:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.downsell.investmentContent {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.downsell .heroSection {
  display: flex;
  flex-direction: column;
  min-height: 601px;
}
.downsell .heroContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  /* max-width: 1366px; */
  background-image: linear-gradient(137deg, color(display-p3 0.9583 0.9453 0.8466) 46.59%, color(display-p3 1 1 1) 97.07%);
}
.downsell .contentBox {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 60px auto 100px;
  max-width: 85.36%;
}
@media (max-width: 991px) {
  .downsell .contentBox {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 575px) {
  .downsell .contentBox {
    position: relative;
    margin: 60px auto 80px;
  }
}
@media (max-width: 383px) {
  .downsell .contentBox {
    margin: 50px auto;
  }
}
.downsell .introContent {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 683px;
  min-width: 0;
}
@media (max-width: 991px) {
  .downsell .introContent {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.downsell .targetAudience {
  font: 600 16px/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #1884ff;
  text-transform: uppercase;
}
.downsell .headlineBox {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.downsell .pitchContainer {
  display: flex;
  flex-direction: column;
  row-gap: 17px;
}
@media (max-width: 991px) {
  .downsell .mainHeadline_box {
    align-items: flex-start;
  }
}
.downsell .mainHeadline {
  font: 600 42px/1.3 "Hanken Grotesk", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .downsell .mainHeadline {
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .downsell .mainHeadline {
    font-size: 34px;
  }
}
.downsell .mainHeadline_span0 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .mainHeadline_span1 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #1884ff;
}
.downsell .mainHeadline_span2 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .subHeadline {
  font: 400 24px/1.29 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .downsell .subHeadline {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .downsell .subHeadline {
    font-size: 20px;
  }
}
.downsell .ctaBtn {
  display: flex;
  justify-content: center;
  width: 233px;
  max-width: 85%;
  font: 600 20px/1.3 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #2e3800;
  text-align: center;
  background-color: #dcff3f;
  padding: 16px 32px;
  outline-offset: -2px;
  border-radius: 8px;
  outline: #89a800 solid 2px;
}
@media (max-width: 991px) {
  .downsell .ctaBtn {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .downsell .ctaBtn {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .ctaBtn {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.downsell .heroImg {
  /* width: 441px;
  min-width: 0; */
  width: 100%;
  max-width: 26rem;
  max-height: 26rem;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .downsell .heroImg {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 441px;
  }
}
.downsell .benefitsSection {
  display: flex;
  flex-direction: column;
  min-height: 913px;
}
.downsell .benefitsContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  /* max-width: 1366px; */
  background-color: #edf6fe;
}
.downsell .featuresBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 1045.9453125px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .downsell .featuresBox {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .downsell .featuresBox {
    margin: 50px auto;
  }
}
.downsell .benefitsContent {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
}
@media (max-width: 991px) {
  .downsell .benefitsContent {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
.downsell .valueProposition {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 574px;
  min-width: 0;
}
@media (max-width: 991px) {
  .downsell .valueProposition {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 991px) {
  .downsell .impactStats_box {
    align-items: flex-start;
  }
}
.downsell .impactStats {
  font: 600 32px/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .downsell .impactStats {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .downsell .impactStats {
    font-size: 26px;
  }
}
.downsell .impactStats_span0 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .impactStats_span1 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #016fd0;
}
.downsell .impactStats_span2 {
  font: 600 1em/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .benefitsList {
  font: 400 16px/1.31 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .benefitsImg {
  margin: 0 0 56px;
  width: 25rem;
  height: 25rem;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .downsell .benefitsImg {
    position: relative;
    margin: 0;
    width: 100%;
    /* min-width: unset;
    max-width: 430px; */
  }
}
.downsell .socialProof {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 465.9609375px;
  max-width: 85%;
}
.downsell .ratingContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 232.9765625px;
  max-width: 85%;
}
.downsell .reviewStats {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
  width: 89.7%;
}
@media (max-width: 383px) {
  .downsell .reviewStats {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.downsell .userIcon {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: fill;
}
.downsell .ratingBox {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  width: 150px;
  min-width: 0;
}
.downsell .readerCount {
  font: 600 14px/1.29 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
}
.downsell .ratingDisplay {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
@media (max-width: 383px) {
  .downsell .ratingDisplay {
    flex-direction: column;
    align-items: center;
  }
}
.downsell .starIcon {
  margin: 1px 0;
  width: 80px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 383px) {
  .downsell .starIcon {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.downsell .ratingScore {
  display: flex;
  justify-content: center;
  width: 41px;
  font: 600 14px/1.29 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 383px) {
  .downsell .ratingScore {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.downsell .actionBtn {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  font: 600 20px/1.3 "Hanken Grotesk", Helvetica, Arial, serif;
  color: #2e3800;
  text-align: center;
  background-color: #dcff3f;
  padding: 16px 32px;
  outline-offset: -2px;
  border-radius: 8px;
  outline: #89a800 solid 2px;
}
@media (max-width: 991px) {
  .downsell .actionBtn {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .downsell .actionBtn {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .actionBtn {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.downsell .paymentInfo {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
  width: 100%;
}
.downsell .paymentText {
  display: flex;
  justify-content: center;
  width: 149.9921875px;
  max-width: 85%;
  font: 500 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.downsell .paymentMethods {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
}
@media (max-width: 575px) {
  .downsell .paymentMethods {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .downsell .paymentMethods {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.downsell .paymentIcon {
  margin: 0 0 9px;
  width: 64px;
  -o-object-fit: cover;
  object-fit: cover;
}
.downsell .image1 {
  margin: 0 0 9px;
  width: 96px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: fill;
}
.downsell .image11 {
  margin: 0 0 9px;
  width: 50px;
  -o-object-fit: cover;
  object-fit: cover;
}
.downsell .image12 {
  width: 40px;
  -o-object-fit: cover;
  object-fit: cover;
}
.downsell .image13 {
  margin: 0 0 9px;
  width: 120px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: fill;
}

button {
  cursor: pointer;
}